{
  "menu.dashboard": "Tableau",
  "menu.chiptuning": "Chiptuning",
  "menu.dtc": "DTC",
  "menu.requests": "Demandes",
  "menu.account": "Compte",
  "menu.support": "Support",
  "top.logout": "Déconnexion"
}